@charset "utf-8";

@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	font-size: 100%;
	-webkit-text-size-adjust:none;
}
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 320px;
}
.container{
	padding: 0 15px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* update
================================================== */
#tmp_update,
#tmp_wrap_social_plugins {
	float: none;
}
#tmp_update {
	margin-top: 0;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi{
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.format_free .wrap_col_rgt_navi{
	width: 100%;
	margin-bottom: 56px;
}
#tmp_rnavi_ttl{
	font-size: 125%;
	padding: 20px 10px 16px 16px;
}
#tmp_rnavi_ttl a{
	background-position: 17px center;
	padding: 20px 10px 16px 35px;
    margin: -20px -10px -16px -16px;
}
#tmp_rnavi_cnt{
	padding: 10px 0 9px;
}
#tmp_rnavi_cnt li a{
	font-size: 100%;
    line-height: 1.5;
    padding: 10px 10px 9px 37px;
    background-position: 17px 16px;
}
#tmp_rnavi_cnt li:first-child{
	border-top: none;
}
/* social
================================================== */
#tmp_social_plugins{
	margin: 5px -7px 5px 0;
    padding-right: 0;
}
#tmp_social_plugins .social_media_btn{
	margin-left: 7px;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	min-height: auto;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 9;
	border-top: none;
}
#tmp_header .header_inner{
	padding-bottom: 10px;
}
#tmp_header .container{
	padding: 0;
}
#tmp_hlogo {
    float: left;
    padding: 11px 15px 0 15px;
    margin-bottom: 16px;
}
#tmp_hlogo h1,
#tmp_hlogo a {
	font-size: 125%;
	align-items: center;
}
#tmp_hlogo .hlogo_icon {
	width: 40px;
	padding-top: 10px;
}
#tmp_hlogo .hlogo_title {
	padding: 7px 0 0 4px;
	letter-spacing: 0.6px;
}
.format_top #tmp_hlogo {
	padding-top: 7px;
	padding-bottom: 11px;
	margin-bottom: 0;
	line-height: 1.2;
	min-height: 70px;
}
.format_top #tmp_hlogo .hlogo_icon {
	padding-top: 5px;
}
.format_top #tmp_hlogo .hlogo_title {
	padding-top: 4px;
	max-width: 220px;
	width: 7.5em;
}
#tmp_header .header_inner{
	display: block;
	position: relative;
}
#tmp_hnavi_s{
	width: auto;
	clear: both;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
}
#tmp_means > ul > li{
	width: 50%;
}
#tmp_means > ul > li:first-child > a{
	border-left: none;
}
#tmp_means > ul > li:last-child > a{
	border-right: none;
}
#tmp_means > ul > li > a{
	display: block;
    width: auto;
    min-height: auto;
    font-size: 68.7%;
    padding: 10px 10px 6px;
	background-color: #f3f3f3;
	color: #333333;
}
#tmp_means > ul > li >a > span{
	display: inline-block;
	min-height: 15px;
	padding: 1px 0 0 20px;
	background-position: left top;
}
#tmp_means > ul > li#tmp_hnavi_lmenu > a > span {
    background-image: url(/shared/site_foodloss/images/header/setting_icon_sp.png);
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	-moz-background-size: 15px auto;
}
#tmp_means > ul > li#tmp_hnavi_rmenu > a > span{
	background-image: url(/shared/site_foodloss/images/header/emergency_icon_sp.png);
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	-moz-background-size: 15px auto;
}
#tmp_hmenu{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
#tmp_hmenu > p > a{
    text-decoration: none;
    display: block;
    width: 60px;
    height: 60px;
    font-weight: bold;
    font-size: 68.7%;
    color: #333333;
    background: #ffb33b url(/shared/templates/foodloss_top/images/menu_icon.png) no-repeat top 13px center;
    background-size: 25px auto;
    -webkit-background-size: 25px auto;
    -moz-background-size: 25px auto;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    padding: 37px 3px 5px 5px;
}
#tmp_hmenu > p > a.active {
	position: relative;
	background-image: url(/shared/templates/foodloss_top/images/close_icon.png);
	background-size: 21px auto;
	background-color: #fff4e3;
	border-radius: 0;
	color: #333333;
	background-position: top 11px center;
}
#tmp_hmenu > p > a.active:after {
	content: '';
	position: absolute;
	top: 100%;
	height: 10px;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #f3f3f3;
	color: #333333;
}
#tmp_sma_hmenu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
    right: 0;
	width: 100%;
    max-width: 640px;
	z-index: 99;
}
#tmp_gnavi {
	display:none;
	padding: 30px 15px 41px;
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
	background-color: #fff4e3;
}
#tmp_sma_hmenu #tmp_gnavi {
	display: block;
}
#tmp_gnavi .gnavi,
.gnavi ul {
	display: block;
}
.gnavi ul li {
	padding: 0;
	border-top: 1px solid #aaaaaa;
}
.gnavi ul li:last-child {
	border-bottom: 1px solid #aaaaaa;
}
.gnavi a {
	padding: 17px 10px 16px 48px;
	text-align: left;
	background: url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) 12px center no-repeat;
	background-size: 8px auto;
}
.gnavi a:after {
	display: none;
}
.sma_hmenu_close_btn .close_btn {
	max-width: 100%;
	border-radius: 0;
	padding: 15px;
	background-color: #ffb33b;
	color: #333333;
	font-weight: bold;
	border-color: #ffb33b;
}
.sma_hmenu_close_btn .close_btn:before {
	width: 21px;
	height: 21px;
	right: -5px;
	background-image: url(/shared/templates/foodloss_top/images/close_icon.png);
}
.spmenu_open {
	position: relative;
}
.spmenu_open:before {
	content: '';
    /*min-height: 100%;
    height: 100%;*/
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	right: 0;
    z-index: 8;
	opacity: 0;
}
.spmenu_open.hmenu_open:before {
	color: #333333;
    background-color: #ffffff;
	opacity: 1;
	min-height: 100%;
    height: 100%;
}
.spmenu_open.lmenu_open {
	min-height: 100%;
}
.spmenu_open.lmenu_open:before {
	min-height: 100%;
    height: 100%;
	display: block;
	color: #333333;
    background-color: #ffffff;
	width: auto;
	opacity: 1;
	border-left: 2px solid #761485;
	border-right: 2px solid #761485;
	border-bottom: 2px solid #761485;
    border-top: none;
}
/* sp_menu
================================================== */
#tmp_switch_sp_style {
	display: none;
}
/* function_menu
================================================== */
#tmp_means {
	position: relative;
}
#tmp_hnavi_lmenu {
	position: static;
}
#tmp_function_menu {
	top: 100%;
	width: 100%;
	max-width: 640px;
	left: 0;
	right: 0;
	border-width: 2px;
	border-bottom: 0;
}
.function_menu_ttl {
    font-size: 112.5%;
    padding: 5px 11px 7px;
}
.function_menu_ttl p {
	background-size: 19px auto;
	padding-left: 25px;
	background-position: 0 3px;
}
.function_menu_block {
    padding: 7px 7px 28px 8px;
}
.function_menu_block .function_menu_lft {
	width: 100%;
	float: none;
	margin-bottom: 8px;
}
.function_menu_block .function_menu_rgt {
	width: 100%;
	float: none;
	padding-left: 0;
	margin-bottom: 14px;
}
.function_menu_lft ul a {
    font-size: 87.5%;
    padding: 19px 10px 15px 53px;
	margin-bottom: 8px;
}
.function_menu_lft .setting_speech a,
.function_menu_lft .setting_fontsize a,
.function_menu_lft .setting_char a {
	background-size: 37px auto;
}
.language_cnt {
	padding-top: 12px;
}
.language_ttl {
    background-size: 25px auto;
    padding: 8px 7px 23px 38px;
    font-size: 100%;
}
.language_block ul {
	margin: 0 -1px;
}
.language_block li {
	padding: 0 1px;
}
.language_block li a {
	width: 175px;
	height: 92px;
	font-size: 87.5%;
	padding-top: 12px;
}
.language_block li a:after {
	width: 17px;
	height: 17px;
}
.function_close_btn {
	position: relative;
	top: 0;
	right: auto;
	min-width: auto;
	text-align: center;
}
.close_btn {
	max-width: 220px;
	margin: 0 auto;
	padding: 6px 15px;
	font-size: 100%;
	border: 1px solid #761485;
}
.close_btn:before {
	width: 15px;
	height: 15px;
	margin-right: 17px;
	position: relative;
    right: -10px;
}
/* emergency
================================================== */
#tmp_emergency {
	top: 0;
	margin-bottom: 0;
}
#tmp_emergency .emergency_ttl {
	font-size: 112.5%;
	padding: 5px 10px 6px;
}
#tmp_emergency .emergency_ttl p {
	padding-left:24px;
	background-size: 18px auto;
	background-position: 0 3px;
}
#tmp_emergency .wrap_emergency_cnt {
    padding: 9px 10px;
}
#tmp_emergency .emergency_cnt ul {
	font-size: 87.5%;
}
#tmp_emergency .emergency_cnt ul li a {
	background: #ffffff url(/shared/site_foodloss/images/icon/emergency_list_icon.png) no-repeat 5px 4px;
	background-size: 8px auto;
}
#tmp_emergency .emergency_btn {
	padding: 10px;
}
#tmp_emergency .emergency_btn ul {
	margin: 0;
}
#tmp_emergency .emergency_btn ul li {
	width: 100%;
	padding: 0;
	float: none;
	margin: 0 0 6px;
}
#tmp_emergency .emergency_btn ul li a {
	font-size: 87.5%;
	padding: 16px 15px 13px;
}
#tmp_emergency .emergency_btn a span {
	display: block;
}
#tmp_emergency .emergency_btn li a:after {
	bottom: 1px;
	right: 1px;
}
#tmp_emergency .emergency_close_btn {
	position: static;
	min-width: auto;
    text-align: center;
    background-color: #f9ebe2;
    color: #000000;
    width: auto;
    padding: 0 0 15px;
}
#tmp_emergency .emergency_close_btn a {
	border-color: #c80f1e;
}
/* pankuzu
================================================== */
#tmp_pankuzu{
	font-size: 87.5%;
	padding: 10px 0 3px;
	margin-bottom: 0;
}
.format_top #tmp_pankuzu {
	padding-bottom: 3px;
}
#tmp_pankuzu .pankuzu_inner{
	background-image: url(/shared/site_foodloss/images/icon/pankuzu_bg_sp.png);
	background-position: 1px 4px;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	padding-left: 21px;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc #tmp_switch_pc_style {
	font-size:81.25%;
	text-decoration:none;
	padding:13px 10px 10px 55px;
	border:1px solid #c4b9c5;
	background:#ffffff url(/shared/site_foodloss/images/icon/pc_icon.png) no-repeat 18px center;
	color: #333333;
	background-size:20px auto;
	margin-bottom: 29px;
}
/* ==================================================
footer
================================================== */
#tmp_footer{
	border-top: 1px solid #c0c3ca;
}
#tmp_footer .container{
	padding: 0;
}
.pnavi{
	top: -15px;
}
.pnavi a{
	display: block;
	font-size: 87.5%;
	width: 60px;
	height: 60px;
	box-shadow: 0 0 10px 0 rgba(34, 34, 34, 0.15);
	background-image: url(/shared/site_foodloss/images/footer/pnavi_icon_sp.png);
}
.pnavi a span{
	width: 60px;
	height: 60px;
}
#tmp_footer .footer_wrapper{
	display: block;
}
#tmp_footer .footer_main{
	width: 100%;
	padding-right: 0;
}
#tmp_footer .footer_logo{
	padding: 0 4px;
	margin-bottom: 32px;
}
#tmp_footer .footer_logo p{
	background-image: url(/shared/site_foodloss/images/footer/flogo_sp.png);
	background-size: 150px auto;
	-webkit-background-size: 150px auto;
	-moz-background-size: 150px auto;
}
#tmp_footer .footer_info{
	margin-bottom: 55px;
}
#tmp_footer .info_name{
	font-size: 112.5%;
	padding: 0 7px;
	margin-bottom: 21px;
}
#tmp_footer .footer_btn a{
	min-width: 100%;
	font-size: 112.5%;
	padding: 11px 50px 8px 18px;
	border-width: 1px;
}
#tmp_footer .footer_btn a:after{
	right: 18px;
}
#tmp_footer .footer_link{
	padding-top: 0;
	margin-bottom: 42px;
}
/* fnavi */
.footer_cnt {
    padding: 45px 16px 26px;
	clear:both;
}
.footer_cnt address {
	line-height: 1.7;
	font-size: 112.5%;
	padding-left: 7px;
	margin-bottom: 27px;
}
.fnavi {
    padding: 7px 0 3px 18px;
}
.fnavi li {
    margin-bottom: 25px;
}
.fnavi li a{
	font-size: 100%;
	background-position: 0 5px;
}
.copyright {
	font-size: 75%;
	text-align:center;
	clear:both;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul{
	margin-left:16px;
}
#tmp_contents ol{
	margin-left: 50px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}


/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:39px;
	padding:23px 10px 5px;
	background:#f6f6f6 url(/shared/site_foodloss/images/icon/scroll_table_icon.png) right 7px no-repeat;
	background-size:117px 24px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 -6px 12px 0;
	font-size:87.5%;
	line-height:1.2;
}
.scroll_table_switch a {
    border: 1px solid #d4d5e1;
    color: #333333;
    display: inline-block;
    padding: 8px 10px 7px 68px;
    text-decoration: none;
    background: #F2F2F2 url(/shared/site_foodloss/images/icon/scroll_table_ex.png) 8px center no-repeat;
    background-size: 50px 22px;
    box-shadow: 0 4px 2px 0 rgba(96, 103, 120, 0.45);
    min-width: 9em;
    text-align: center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_foodloss/images/icon/scroll_table_df.png) 8px center no-repeat;
	background-size:50px 22px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* inquiry
================================================== */
#tmp_inquiry{
	padding: 26px 15px;
	margin: 0 0 51px;
}
#tmp_inquiry_ttl{
	font-size: 143.7%;
	padding: 0 0 0 10px;
	margin-bottom: 32px;
}
#tmp_inquiry_ttl p {
	margin-bottom: 4px;
}
#tmp_inquiry_ttl .box_heading_en {
	font-size: 55%;
}
#tmp_inquiry_cnt{
	font-size: 112.5%;
	padding: 5px;
}
#tmp_inquiry_cnt p {
    margin-bottom: 0;
}
#tmp_inquiry_cnt .inq_ttl{
	padding: 3px 2px 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#tmp_inquiry_cnt .inq_email a{
	padding-left: 34px;
	background-position: left center;
}
.format_top #tmp_inquiry_cnt {
	padding: 0 0 21px;
}
.format_top .inq_tel_link {
	margin-top: 20px;
}
#tmp_inquiry_cnt .inq_tel_link,
#tmp_inquiry_cnt .inq_tel_fax {
	margin-bottom:5px;
}
/* ==================================================
splide common
================================================== */
.splide_common .splide__arrow {
	width: 48px;
	height: 48px;
	background-size: 100% auto;
}
.splide_common .splide__arrow--prev {
	background-image: url(/shared/site_foodloss/images/icon/icon_arrow_prev_sp.png);
} 
.splide_common .splide__arrow--next {
	background-image: url(/shared/site_foodloss/images/icon/icon_arrow_next_sp.png);
} 
.splide_common .splide__toggle {
	font-size: 87.5%;
	min-width: auto;
	width: 100px;
	min-height: 40px;
	padding-left: 16px;
	box-shadow: 0 0 10px 0 rgba(34, 34, 34, 0.15);
}
.splide_common .splide__toggle:not(.is-active):before {
	border-width: 6px 0 6px 8px;
	left: 20px;
}
.splide_common .splide__toggle:before,
.splide_common .splide__toggle:after {
	width: 3px;
	height: 10px;
	left: 25px;
}
.splide_common .splide__toggle:after {
	left: 31px;
}
.splide_common .splide__controls {
	position: absolute;
	bottom: 6px;
	right: auto;
	left: -5px;
}
.splide_common .splide__toggle:hover {
	text-decoration: none;
}
/* ==================================================
following_apply
================================================== */
.following_apply {
	top: -105px;
}
.following_apply .following_apply_inner a {
	flex-direction: row;
	font-size: 100%;
	width: 160px;
	min-height: 50px;
	box-shadow: 0 1px 5px 0 rgba(34, 34, 34, 0.15);
	align-items: center;
	text-align: left;
	padding: 0 10px;
	border-radius: 10px 0 0 10px;
}
.following_apply .following_apply_image {
	width: 54px;
	padding: 0;
	top: -5px;
}
.following_apply .following_apply_ttl {
	flex: 1;
	margin: 0;
	padding-left: 14px;
}
.spmenu_open .following_apply {
	z-index: 6;
}
.following_fixed {
	top: auto;
	bottom: 20px;
}
.no_javascript .following_apply {
	position: fixed;
	top: auto;
	bottom: 20px;
}
/* ==================================================
accessibility style change:color
================================================== */
.color_blue #tmp_hmenu > p > a,
.color_black #tmp_hmenu > p > a,
.color_yellow #tmp_hmenu > p > a{
	border: 1px solid;
}
.color_blue #tmp_rnavi_ttl,
.color_black #tmp_rnavi_ttl,
.color_yellow #tmp_rnavi_ttl{
	border-bottom: 1px solid;
}
.color_blue #tmp_hnavi_s,
.color_black #tmp_hnavi_s,
.color_yellow #tmp_hnavi_s{
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.color_blue #tmp_hmenu > p > a.active:after,
.color_black #tmp_hmenu > p > a.active:after,
.color_yellow #tmp_hmenu > p > a.active:after {
	display: none;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--prev,
.color_black #tmp_wrapper .splide_common .splide__arrow--prev,
.color_yellow #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_foodloss/images/icon/icon_arrow_prev_sp.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--next,
.color_black #tmp_wrapper .splide_common .splide__arrow--next,
.color_yellow #tmp_wrapper .splide_common .splide__arrow--next {
	background-image: url(/shared/site_foodloss/images/icon/icon_arrow_next_sp.png) !important;
}
.color_blue .spmenu_open.lmenu_open:before {
	background-color: #00008B !important;
	border-color: #FFFF00 !important;
}
.color_black .spmenu_open.lmenu_open:before {
	background-color: #000000 !important;
	border-color: #FFFF00 !important;
}
.color_yellow .spmenu_open.lmenu_open:before {
	background-color: #FFFF00  !important;
	border-color: #000000  !important;
}
.color_blue .spmenu_open.hmenu_open:before {
	background-color: #00008B !important;
}
.color_black .spmenu_open.hmenu_open:before {
	background-color: #000000 !important;
}
.color_yellow .spmenu_open.hmenu_open:before {
	background-color: #FFFF00 !important;
}
/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_big #tmp_hmenu > p > a,
.fsize_big2 #tmp_hmenu > p > a{
	font-size: 0.7rem;
}
.fsize_big #tmp_means > ul > li  > a > span{
	background-position: left 3px;
}
.fsize_big2 #tmp_means > ul > li  > a > span{
	background-position: left 5px;
}
.fsize_big2 .fnavi li a{
	background-position: left 10px;
}
.fsize_big2 #tmp_hlogo .hlogo_title,
.fsize_big #tmp_hlogo .hlogo_title {
	font-size: 1.3rem;
}
.fsize_big2 .following_apply .following_apply_inner a,
.fsize_big .following_apply .following_apply_inner a {
	font-size: 1rem;
}
.fsize_big2 .splide_common .splide__toggle {
	width: 140px;
}
.fsize_big .splide_common .splide__toggle {
	width: 120px;
}
.no_javascript .footer_cnt {
	position: relative;
	overflow: hidden;
}
.no_javascript .copyright {
	position: absolute;
	bottom: 0;
	text-align: center;
	margin: 10px auto 30px;
	display: block;
	width: 100%;
}
/* ==================================================
pattern color blue
================================================== */
.pattern_color_blue #tmp_pankuzu .pankuzu_inner {
	background-image: url(/shared/site_foodloss/images/icon/pankuzu_bg_sp_blue.png);
}
.pattern_color_blue .pnavi a {
	background-image: url(/shared/site_foodloss/images/footer/blue_pnavi_icon_sp.png);
}
.pattern_color_blue #tmp_hmenu > p > a,
.pattern_color_blue .sma_hmenu_close_btn .close_btn {
	background-color: #2543a3;
}
.pattern_color_blue .gnavi a {
	background-image: url(/shared/site_foodloss/images/icon/blue_arr_icon.png);
}
.pattern_color_blue .sma_hmenu_close_btn .close_btn,
.pattern_color_blue .close_btn {
	border-color: #2543a3
}
.pattern_color_blue #tmp_hmenu > p > a.active {
	color: #2543a3;
	background-color: #f3f3f3;
	background-image: url(/shared/site_foodloss/images/icon/close_blue_icon.png);
}
.pattern_color_blue .spmenu_open.lmenu_open:before {
	border-color: #2543a3
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

}